.top-block-container{
	max-width: 1350px;
	width: 100%;
	margin: 0 auto;
}
.top-block{
	height: calc(100vh - 100px);
	display: flex;
	justify-content: center;
	background-color: #0E0E0E;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 101% 80%;
	position: relative;
	padding-top: 100px;
}
.top-block h1{
	font-size: 60px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing:10px;
	text-align: center;
	margin: 40px 0 20px;
	padding: 0 5px;
	position: relative;
	z-index: 9;
}
.top-block:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: linear-gradient(rgba(14,14,14,.3) 0%, rgba(14,14,14,1) 100%);
}
.top-block:before{
	height: 33%;
	content: '';
	position: absolute;
	bottom: 17%;
	right: 0;
	left: 0;
	background: linear-gradient(rgba(14,14,14,0) 0%, rgba(14,14,14,1) 100%);
	background-repeat: no-repeat;
	background-size: contain;
}

.top-block_video{
	width: 85%;
    height: 62%;
    margin: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	z-index: 9;
}
.top-block_video-link{
	width: 180px;
	height: 180px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background-image: url('images/video-link-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.top_block-slider .top-block{
	height: 100vh;
	background-color: unset;
	background-size: cover;
}
.top_block-slider .top-block:before{
	display: none;
}
.top_block-slider .top-block:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: linear-gradient(rgba(14,14,14,.2) 0%, rgba(14,14,14,.2) 100%);
}

.top_block-slider .slick-dots{
	display: flex;
	justify-content: center;
	width: 100%;
	position: absolute;
	bottom: 30px;
	list-style: none;
}
.top_block-slider .slick-dots li{
	display: flex;
	align-items: center;
	justify-content: center;
}
.top_block-slider .slick-dots li:not(last-of-type){
	margin-right: 5px;
}
.top_block-slider .slick-dots li button{
	width: 60px;
    height: 5px;
    background: #D37C15;
    opacity: .5;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    font-size: 0;
}
.top_block-slider .slick-dots li.slick-active button{
	background: #D37C15;
	opacity: 1;
}
.leaving-block_container{
	height: 100vh;
	background-color: unset;
	background-size: cover;
	position: relative;
}
.leaving-block{
	position: absolute;
	left: 0;
	bottom: 0;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.new-about{
	padding-bottom: 100px;
	background-image: url('images/new-about-bg.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.new-container{
	max-width: 1620px;
	width: 100%;
	margin: 0 auto;
}
.new-about h2{
	padding: 100px 0 33px;
    background: #ffff;
    width: max-content;
    margin: 0 auto;
	font-size: 70px;
	text-align: center;
	text-transform: uppercase;
}
.new-about-item{
	display: flex;
	flex-direction: column;
	margin-bottom: 100px;
}
.new-about-item:nth-child(even){
	flex-direction: column-reverse;
}
.new-about-item:nth-child(even) .new-about-item_link{
	margin-bottom: 25px;
}
.new-about-item:nth-child(odd) .new-about-item_content{
	margin-top: 25px;
}
.new-about-item_img{
	width: 100%;
	height: 395px;

}
.new-about-item_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.new-about-item_info{
	color: #D37C15;
	font-size: 50px;
	margin-bottom: 25px;
}
.new-about-item_head{
	font-size: 35px;
	margin-bottom: 25px;
}
.new-about-item_text{
	font-size: 18px;
	margin-bottom: 25px;
}
.new-about-item_link{
	display: flex;
	align-items: center;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	color: unset;
}
.new-about-item_link:hover{
	color: #D37C15;
}
.new-about-item_img-slider .slick-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    list-style: none;
    margin-top: 10px;
    /* position: absolute;
    width: auto;
    bottom: 45px;
    left: 0;
    right: 0;
    margin: auto; */
}
.new-about-item_img-slider .slick-dots li{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    border: 1px solid #D37C15;
    border-radius: 50%;
    opacity: .5;
    margin: 0 5px;
}
.new-about-item_img-slider .slick-dots li.slick-active{
	opacity: 1;
}
.new-about-item_img-slider .slick-dots button {
    background: #D37C15;
    opacity: .5;
    border: none;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    margin: 3px;
    outline: none;
    font-size: 0;
    cursor: pointer;
}
.new-about-item_img-slider .slick-dots li.slick-active button {
    background: #D37C15;
    opacity: 1;
}

.v-icon{
	display: block;
	width: 24px;
	height: 24px;
	background: url('images/video-icon-small.png') no-repeat center;
	background-size: contain;
	margin-left: 10px;
}

.new-about_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.new-about-item{
	width: 41%;
	align-self: flex-start;
}
.brands_new{
	max-width: 1500px;
	width: 100%;
	margin: 0 auto;
	padding: 50px 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.brands_new-item {
    width: calc(100% / 8);
    padding: 5px;
    text-align: center;
}
.brands_new-item img {
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;
    transition: all 100ms ease;
}
.brands_new-item img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    transition: all 100ms ease;
}
.brands_new-item_link-wrap{
	width: calc(100% / 8);
	padding: 5px;
	width: 175px;
	height: 175px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	filter: grayscale(100%);
    transition: filter 0.2s ease;
    position: relative;
}
.brands_new-item_link-wrap:hover{
	filter: grayscale(0%);
}
.brands_new-item_link{
	display: block;
	width: 100%;
	height: 100%;
}
.brands_new-item_link-tool{
	display: block;
	padding: 8px 15px;
	border-radius: 5px;
	background: rgba(196, 196, 196, .6);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: max-content;
	/* opacity: 0;
	visibility: hidden; */
	color: #000;
	text-decoration: none;
	box-shadow: 0px 0px 3px 2px rgba(14, 14, 14, 0.2);
	/* transition: all .3s ease; */
	/* display: none; */
	font-size: 15px;
}
/* .brands_new-item_link-tool:after{
	content: '';
	display: inline-block;
	border: 8px solid transparent; 
	border-top: 8px solid rgba(196, 196, 196, .6);
	position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
} */

.convenience{
	padding: 80px 0;
	background-color: #0E0E0E;
	color: #fff;
	background-image: url('images/convenience-bg.png');
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: cover;
}
.convenience_wrap{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.convenience h2{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 70px;
	letter-spacing: 10px;
	margin-bottom: 80px;
}
.convenience-item_img{
	height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.convenience-item{
	margin: 10px;
	width: calc(48% - 20px);
}
.convenience-item h3{
	font-size: 30px;
	text-transform: uppercase;
	padding: 50px 40px;
	position: relative;
}
.convenience-item h3:before{
	content: '';
	height: 85px;
	width: 4px;
	background-image: url('images/convenience-head-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	left: -1px;
}
.convenience-item_list{
	padding: 0;
	list-style: none;
	counter-reset: list-counter;
}
.convenience-item_list-item{
	
	border-bottom: 1px solid #fff;
	/* position: relative; */
	counter-increment: list-counter;
}
.convenience-item_list-item_name{
	padding: 20px 75px 20px 100px;
	position: relative;
	cursor: pointer;
	position: relative;
}
.convenience-item_list-item_name.gif{
	padding: 30px 75px 30px 100px;
}
.convenience-item_list-item_name span{
	font-size: 34px;
}
.convenience-item_list-item p{
	font-size: 24px;
}
.convenience-item_list-item_name:not(.gif):before{
	font-size: 20px;
	content: '0'counter(list-counter);
	width: 25px;
	height: 25px;
	position: absolute;
	left: 35px;
	top: 0;
	bottom: 0;
	margin: auto;
	color: #D37C15;
}
.convenience-item_list-item_name:after{
	content: '';
	width: 15px;
	height: 10px;
	background-image: url('images/poligon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: absolute;
	right: 35px;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: transform .3s ease-out;
}
.convenience-item_list-item.active .convenience-item_list-item_name:after{
	transform: rotate(180deg);
	transition: transform .3s ease-out;
}
.convenience-item_list-item_text{
	padding: 20px 50px 20px 35px; 
	display: none;
}
.gif-wrap{
	max-width: 100px;
	width: 100%;
	height: 100px;
	position: absolute;
	left: -10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.gif-wrap img{
	object-fit: cover;
}
.det-projects .det-projects__image-wrap .det-projects_descr{
	text-align: left;
	padding-left: 0;
}
.det-projects .det-projects__image-wrap .det-projects_descr .det-projects__text{
	padding-left: 10px;
}
.det-projects .det-projects__image-wrap .det-projects_descr .det-projects__title{
	padding-left: 20px;
	border-left: 2px solid #D37C15;
}
.det-projects .swiper-slide_inner{
	cursor: pointer;
}
.det-projects .det-projects__title:hover{
	color:#D37C15;
}
.det-projects .swiper-wrapper{
    transition-timing-function: linear;
}
.form_wrap{
	background-image: url('/images/form.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.form_wrap.form{
	padding: 0;
}
.form_wrap.form .-body{
	background: none;
}
.middle-slider-3{
	margin: 50px 0;
}
footer#footer div.-column{
	align-items: center;
	text-align: center;
}
footer#footer div.-column.first{
	align-items: flex-start;
	text-align: left;
}
footer#footer div.-column.last{
	text-align: right;
}
.video_new-design h2{
	font-size: 70px;
    text-align: center;
    margin: 45px 0;
}

/* 3dslider */
.video-slider_3d{
	max-width: 1620px;
}
.video-slider_3d.swiper-container { 
    box-sizing: border-box;
    width: 100%;
    height: 550px;
    transition: opacity .6s ease;
}
.video-slider_3d.swiper-container.swiper-container-coverflow {
    padding: 2% 0 calc(2% + 30px) 0;
}
.video-slider_3d.swiper-container:hover .swiper-button-prev,
.video-slider_3d.swiper-container:hover .swiper-button-next {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
.video-slider_3d .swiper-slide {
    background-position: center;
    background-size: cover;
}
.video-slider_3d .swiper-slide .swiper-content {
    position: absolute;
    bottom: 4%;
    left: 2%;
    right: 2%;
    max-width: 100%;
    padding: 10px 16px;
    color: #fff;
    background: rgba(0,0,0,0.6);
}
.video-slider_3d .swiper-title {
	font-weight: 700;
    font-size: 20px;
    line-height: 1.7;
}
.video-slider_3d .swiper-slide .swiper-content .swiper-caption {
    display: block;
    font-size: 15px;
    line-height: 1.4;
}
.video-slider_3d [class^="swiper-button-"] {
    width: 44px;
    opacity: 0;
    visibility: hidden;
}
.video-slider_3d .swiper-button-prev {
    transform: translateX(50px);
}
.video-slider_3d .swiper-button-next {
    transform: translateX(-50px);
}
.video-slider_3d.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
    bottom: 10px;
    position: relative;
    width: 12px;
    height: 12px;
    background-color: #D37C15;
    opacity: .5;
    transition: all .3s ease; 
}
.video-slider_3d.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 18px;
    transform: translate(-50%, -50%);
    border: 1px solid #D37C15;
    border-radius: 50%;
}
.video-slider_3d.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, 
.video-slider_3d.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}
.video-slider_3d-icon{
	content: '';
    width: 135px;
    height: 135px;
    background: url('../assets/images/video-link-icon.png') no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
    z-index: 9;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

/* 3dslider */
.to-top .-btn{
	transition: opacity ease .5s;
}
.to-top .-btn:hover{
	opacity: .5;
	transition: opacity ease .5s;
}
#header{
	width: 100%;
    min-height: 100px;
    background-color: rgb(16%, 16%, 16%, 0);
    display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all ease-out .6s;
	-moz-transition: all ease-out .6s;
	-o-transition: all ease-out .6s;
	transition: all ease-out .6s;
}
#header.active{
	background-color: rgb(16%, 16%, 16%, .9);
	-webkit-transition: all ease-out .6s;
	-moz-transition: all ease-out .6s;
	-o-transition: all ease-out .6s;
	transition: all ease-out .6s;
}
#header.inner-page{
	background-color: rgb(16%, 16%, 16%, .9);
	-webkit-transition: all ease-out .6s;
	-moz-transition: all ease-out .6s;
	-o-transition: all ease-out .6s;
	transition: all ease-out .6s;
}
#header.default .-item{
	font-size: 22px;
	transition: font-size 0.3s;
}
#header.active .-item{ 
	font-size: 18px;
	transition: font-size 0.3s;
}
#header.default .-menu{
	padding-top: 80px;
	transition: padding-top 0.3s;
}
#header.active .-menu{
	padding-top: 20px;
	transition: padding-top 0.3s;
}
#header.default .-left .header_left-block,
#header.default .-center .header_center-block-bottom,
#header.default .-right .header_right-block-phone,
#header.default .-right .header_right-block-address{
	font-size: 20px;
	transition: font-size 0.3s;

}
#header.active .-left .header_left-block,
#header.active .-center .header_center-block-bottom,
#header.active .-right .header_right-block-phone,
#header.active .-right .header_right-block-address{
	font-size: 16px;
	transition: font-size 0.3s;
}
#header .-phone.header_right-block-phone{
	color: #D37C15;
}
/* #header.default .-center .header_center-block-bottom{
	display: block;
} */
#header .logo-text{
	display: block;
	line-height: 1.2;
	color: #D37C15;
	margin-bottom: 10px;
}
#header.default .logo-text{
	font-size: 40px;
	transition: font-size 0.3s;
}
#header.active .logo-text{
	font-size: 30px;
	transition: font-size 0.3s;
}
#header .-item{
	position: relative;
}
#header .-item:after{
	display: block;
	content: '';
	width: 0%;
	height: 1px;
	background-color: #fff;
	transition: width .3s ease-in-out;
}
#header .-item:hover:after,
#header .-item:focus:after{
	width: 100%;
	transition: width .3s ease-in-out;
}
#header .header_center-link{
	text-decoration: none;
}
.inner-page-politica{
	padding: 50px 0 100px;
}
.inner-page-politica h1{
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.inner-page-politica ul{
	padding-left: 30px;
	margin-bottom: 20px;
}
.inner-page-politica ul li{
	margin-bottom: 10px;
}
.inner-page-politica p{
	margin-bottom: 20px;
}
.inner-page-politica a{
	color: #D37C15;
}
.messages_cookies { 
	position: fixed; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	height: auto; 
	overflow: hidden; 
	background-color: rgb(16%, 16%, 16%, .9); 
	z-index: 1000; 
	color: #fff; 
	padding: 15px 0; 
	display: none; 
} 

.messages_cookies.active{ 
	display: block; 
} 

.messages_cookies-wrp { 
	width: 80%;
	display: flex;
	flex-direction: column;
	margin: 0 auto; 
}
.messages_cookies-wrp p{ 
	margin-bottom: 10px; 
}
.messages_cookies-wrp a{ 
	color: #D37C15; 
	text-decoration: none;
} 
a.messages_cookies-btn{
	display: block;
    padding: 7px 20px;
    margin-right: auto;
    text-decoration: none;
    background-color: #D37C15;
    border: 1px solid #D37C15;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color .1s linear;
}
.messages_cookies-btn:hover {
    background-color: transparent;
    border-color: #fff;
    transition: background-color .1s linear;
}
.footer-politica-link,
.footer-consent-link{
	display: block;
	font-size: 12px;
}
.-hide-desktop .footer-politica-link,
.-hide-mobile .footer-politica-link{
	margin-top: 10px;
}
.footer-bottom-text{
	font-size: 12px;
}
.breadcrumb-wrap{
	margin: 285px 0 50px;
}
.breadcrumb-wrap .bx-breadcrumb-item a{
	color: #D37C15;
}
.stocks-link{
	background: #D37C15;
	padding: 0 5px;
}
.stocks{
	min-height: 500px;
	margin-bottom: 100px;
}
.actions-list {
    display: flex;
    flex-wrap: wrap;
}
.actions-list_item-link {
    display: inline-block;
    width: calc(49% - 20px);
    margin: 10px;
}
.actions-list_item {
    border-radius: 4px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}
.actions-list_item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 4px;
    background-image: linear-gradient(to top, rgba(34, 34, 34, 0.5) 0, rgba(24, 24, 24, 0.5) 29%, transparent 100%);
    transition: all .3s ease;
    z-index: 10;
}
.actions-list_item:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 4px;
    transition: all .3s ease;
    background: rgba(255, 255, 255, 0.85);
    z-index: 10;
    opacity: 0;
    visibility: hidden;
}
.actions-list_item-bg {
    height: 350px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.actions-list_item:hover:before {
    opacity: 0;
    visibility: hidden;
}
.actions-list_item:hover:after {
    opacity: 1;
    visibility: visible;
}
.actions-list_item-label {
    padding: 5px 10px;
    background: #b59d76;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 0;
    right: 10px;
}
.actions-list_item:hover .actions-list_item-inner {
    bottom: 0;
}
.actions-list_item-inner {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 20;
    transition: bottom .3s ease;
}
.actions-list_item-text-wrapper {
    padding: 0 15% 0 5%;
}
.actions-list_item:hover .actions-list_item-more {
    opacity: 1;
    visibility: visible;
}

.actions-list_item-more {
    position: relative;
    display: block;
    height: 64px;
    background-color: #b59d76;
    border-radius: 0 0 4px 4px;
    line-height: 64px;
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    border: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
    text-indent: 1px;
}
.actions-list_item:hover .actions-list_item-title {
    color: #000;
}
.actions-list_item-title {
    font-size: 48px;
    line-height: 1;
    color: #fff;
    margin: 10px 0;
}
.actions-list_item:hover .actions-list_item-desc, .actions-list_item:hover .actions-list_item-date {
    color: #000;
}

.actions-list_item-desc, .actions-list_item-date {
    color: #fff;
    margin-bottom: 10px;
}
.actions-detail_img, .actions-detail_text {
    margin-bottom: 30px;
}
.actions-detail_img, .actions-detail_text {
    margin-bottom: 30px;
}
.actions-detail_back{
	color: #D37C15;
}
.soc-icon_wrap{
	display: flex;
	align-items: center;
	margin-top: 15px;
}
.header-tg_icon{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	background: url('images/icon-tg.png') no-repeat center;
	background-size: contain;
	margin-right: 10px;
}
/* media */
@media(min-width: 1200px){
	.brands_new-item_link-tool{
		display: block;
	}
	/* .brands_new-item_link-wrap:hover .brands_new-item_link-tool{
		opacity: 1;
		visibility: visible;
		transition: all .3s ease;
	} */
}

@media(min-width: 800px){
	.det-projects .swiper-slide_inner{
		display: flex;
		flex-direction: column;
	}
	.det-projects .swiper-slide_inner{
		height: 600px;
	}
	.det-projects .swiper-slide:nth-child(even) .swiper-slide_inner{
		justify-content: flex-end;
	}
}

@media(max-width: 1640px){
	.new-container{
		max-width: 1100px;
	}
	.new-about-item_img{
		height: 250px;
	}
}
@media(max-width: 1200px){
	footer#footer div.-column.first{
		align-items: center;
		text-align: center;
	}
	.new-about{
		background-size: contain;
		background-position: center;
	}
	.top-block{
		padding-top: 0;
	}
	.top-block h1{
		margin-top: 130px;
	}
	.top-block h1,
	.new-about h2,
	.convenience h2,
	.video_new-design h2{
		font-size: 45px;
	}
	/* .new-about h2{
		padding-top: 135px;
	} */
	.convenience h2{
		margin-bottom: 25px;
	}
	.convenience{
		padding-top: 35px;
	}
	.top-block_video-link{
		width: 90px;
		height: 90px;
		background-size: contain;
	}
	.new-container{
		max-width: 892px;
	}
	.brands_new{
		padding: 50px 20px;
	}
	.brands_new-item,
	.brands_new-item_link-wrap{
		width: calc(100% / 4);
	}
	
}
@media(max-width: 1050px){
	#header .-center .logo-text{
		display: inline-block;
	}
}
@media(max-width: 992px){
	.new-container{
		max-width: 750px;
	}
	.convenience_wrap{
		justify-content: center;
	}
	.convenience-item{
		width: 100%;
	}
	.convenience-item h3{
		padding: 35px;
	}
	.convenience-item:not(:last-of-type){
		margin-bottom: 50px;
	}
	.gif-wrap{
		max-width: 50px;
		height: 50px;
		left: 20px;
	}
	.convenience-item_list-item_name.gif{
		padding: 20px 75px 20px 100px;
	}
	.convenience-item_list-item_name.gif span{
		font-size: 24px;
	}
	#header .-center .logo-text{
		font-size: 30px;
	}
}
@media(max-width: 800px){
	.swiper-slide_inner{
		display: flex;
		justify-content: center;
	}
}
@media(max-width: 768px){
	.top-block h1,
	.new-about h2,
	.convenience h2,
	.video_new-design h2{
		font-size: 35px;
	}
	.convenience h2{
		padding: 0 10px;
	}
	.top-block{
		height: calc(75vh - 100px);
	}
	.new-container{
		max-width: 556px;
	}
	.new-about{
		padding-bottom: 20px;
	}
	.new-about-item{
		width: 100%;
	}
	.new-about-item:nth-child(even){
		flex-direction: column;
	}
	.new-about-item:nth-child(even) .new-about-item_content{
		margin-top: 25px;
	}
	.new-about-item{
		margin-bottom: 50px;
	}
	.new-about h2{
		/* padding: 170px 0 35px; */
		padding: 35px 0;
		width: unset;
		text-align: center;
	}
	.new-about-item_head{
		font-size: 35px;
	}
	.new-about-item_head{
		font-size: 25px;
	}
	.brands_new-item,
	.brands_new-item_link-wrap{
		width: calc(100% / 2);
	}
	.convenience-item_img{
		height: 250px;
	}
	.convenience-item h3{
		font-size: 25px;
	}
	.convenience-item_list-item p{
		font-size: 20px;
	}
	.convenience-item_list-item_text{
		padding-top: 0;
	}
	.det-projects .swiper-slide_inner{
		padding: 0 25px;
	}
	.video-slider_3d.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        bottom: 4px;
    }
    .video-slider_3d .swiper-slide .swiper-content .swiper-title {
        font-size: 22px;
    }
    .video-slider_3d .swiper-slide .swiper-content .swiper-caption {
        font-size: 13px;
    }
    .video-slider_3d.swiper-container.swiper-container-coverflow{
		padding: 2% 20px calc(2% + 60px) 20px;
	}
	.video-slider_3d.swiper-container-horizontal>.swiper-pagination-bullets{
		bottom: 20px;
	}
	.video-slider_3d-icon{
		width: 90px;
		height: 90px;
	}
	.actions-list_item-link {
        width: 100%;
    }
    .actions-list_item-title{
    	font-size: 40px;
    }
    .inner-page-politica{
		padding: 50px 0;
	}

}
@media(max-width: 576px){
	.breadcrumb-wrap{
		margin: 200px 0 50px;
	}
	.top-block:before{
		bottom: 15%;
	}
	.new-container{
		max-width: 100%;
		padding: 0 20px;
	}
	.new-about{
		background-size: 100% 100%;
	}
	.new-about-item_info{
		font-size: 35px;
	}
	.new-about-item_head{
		font-size: 23px;
	}
	.new-about-item_text{
		font-size: 18px;
	}
	.middle-slider-3{
		margin: 25px 0;
	}
	.det-projects .det-projects__title{
		font-size: 14px;
	}
	.video-slider_3d.swiper-container{
		height: 400px;
	}
	.video-slider_3d .swiper-slide .swiper-content .swiper-title {
        font-size: 18px;
    }
    .top_block-slider .slick-dots li button{
    	width: 30px;
    }
    .leaving-block_container{
    	background-position-x: 50%;
    }
    .leaving-block{
    	background-position-x: 30%;
    	height: 70%;
    	bottom: 115px;
    }
    .leaving-block_wrap{
		overflow: hidden;
	}
	.leaving-block{
		width: 800px;
		bottom: 0;
		height: 100%;
	}
    #header .-center .logo-text{
		font-size: 25px;
	}
	#header.default .-item,
	#header.active .-item{
		font-size: 12px;
	}
	#header.default .-menu{
		padding-top: 10px;
	}
	#header.active .-menu{
		padding-top: 10px;
	}
	.new-about-item_img-slider .slick-dots button{
		width: 6px;
		height: 6px;
	}


}
@media(max-width: 436px){
/* 	.new-about h2{
		padding-top: 195px;
	} */
	.top-block_video{
		height: 45%;
	}
	.det-projects .det-projects__title{
		font-size: 13px;
	}
	.det-projects .det-projects__image-wrap .det-projects_descr .det-projects__title{
		padding-left: 10px;
	}

}
/* @media(max-width: 385px){
	.leaving-block_wrap{
		overflow: hidden;
	}
	.leaving-block{
		width: 500px;
	}
} */

/* media */


